出错

安装这个包最常见的错误就是缺少依赖

安装依赖

apk add --update --no-cache g++ gcc libxslt-dev python3-dev openssl-dev musl-dev

正常安装

pip install pyquery
最后修改:2022 年 10 月 15 日 10 : 24 PM
如果觉得我的文章对你有用,请随意赞赏